QVM 3.5.6 map page geht nicht mehr auf iOS 9.3.6 (iPad mini)

  • Auf dem iPad mini mit iOS 9.3.6 habe ich heute morgen die QVM version 3.5.6 installiert.

    Seit dem kann die map page nicht mehr aufgerufen werden.

    Fehler sie Bild.

    Bitte entweder Fehler beheben oder für iOS 9.3.6 den Upgrade auf 3.5.6 verhindern, sodass es einen downgrade gibt.

    Ich brauche QVM auf dem iPad mini, bis das neue iPad mini 6 kommt.


    QV 7 auf Lenovo ThinkPad X61 mit Win 7 , QVX auf Win 10, TwoNav und QVM auf iPad / iPhone mit iOS 9/10/13

  • UweB

    Changed the title of the thread from “QVM 3.5.6 map page geht nicht mehr auf iOS 9.3.5 (iPad mini)” to “QVM 3.5.6 map page geht nicht mehr auf iOS 9.3.6 (iPad mini)”.
  • Hi Uwe,


    iOS 9.3.6? Bist Du sicher?

    Und läuft alles auf den iPhones?


    Ich habe auch ein uraltes iPad mini, da läuft iOS 12.4.6

    Kriegst Du nicht wenigstens iOS 11 drauf?

    Der Fix würde ein paar Tage dauern..

    "Wenn Du tust, was Du immer getan hast, wirst Du bekommen, was Du immer bekommen hast!" Abraham Lincoln

  • fyi, bei meinem uralten IPAD Mini 4 (2015) laeuft QVM 3.5.6 mit ios 13.7 problemlos.

    Das erste Mini ist ja schon 8 Jahre alt .... dass so was noch performant lauft, kann ich mir nicht vorstellen.

    Liebe Grüsse Harry

    Edited 3 times, last by Haribo ().

  • Hallo Tom, hatte vergessen auf senden zu drücken. Daher die späte Antwort.


    Ja, ipad mini mit 9.3.6. Es ist die erste Generation des iPad mini.

    Laut Apple kann ich nicht weiter upgraden.


    Bis anhin lief alles bestens. Wäre froh, wenn QVM auf dem alten ipad mini wieder laufen würde.

    Ansonsten könntest Du vielleicht die minimal verlangte iOS version bei QVM 3.5.6 auf iOS 11 oder so setzen.

    Ich hoffe, dass wenn ich dann QVM wieder vom Itunes store lade, ich automatische die Vorgängerversion von QVM heruntergeladen bekomme.

    Viele Grüsse

    Uwe

    QV 7 auf Lenovo ThinkPad X61 mit Win 7 , QVX auf Win 10, TwoNav und QVM auf iPad / iPhone mit iOS 9/10/13